<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<title>Gestion des PJ</title>
		<link rel="stylesheet" href="within.css" />
	</head>
	
	<body>
		<header>Gestion des PJ</header>

<?php	try
		{$bdd = new PDO('mysql:host=localhost;dbname=within;charset=utf8', 'root', '');}
		
		catch(Exception $e) {die('Erreur : '.$e->getMessage());}				
				
		$reponse = $bdd->query('SELECT * FROM pj');	?>
		
		<ul id="PJ"> 	<?php
		while ($donnees = $reponse->fetch())
		{	if (!isset($donnees['NomPJ'])) 
			{echo 'Aucun PJ n\'est actuellement enregistré.';}
				
			else
			{	$id = $donnees['id'];
				// affichage selon présents
				if ($donnees['Present'] == TRUE) 
				{$cla = '';} else	
				{$cla = 'absent';}?>
				
				<li class="<?php echo $cla; ?>">
					<h2><?php echo substr($donnees['NomJoueur'], 0, 13); 
						?></h2>
					<h3><?php echo substr($donnees['NomPJ'], 0, 13); 
						?></h3>
					<a href="presence_pj.php?id=<?php echo $id; ?>"><img 
							src="gestion_pj/<?php
							if ($donnees['Present'] == TRUE) 
							{echo 'present';} else {echo 'absent';} 
							?>.png" alt="Présent?" 
							title="Présent?"/></a>
					<a href="modification_pj_form.php?id=<?php echo $id; ?>"><img 
							src="gestion_pj/modif.png" alt="Modifier" 
							title="Modifier"/></a>
					<a href="suppression_pj.php?id=<?php echo $id; ?>"><img 
							src="gestion_pj/suppr.png" alt="Supprimer" 
							title="Supprimer"/></a>
				</li>
	<?php	}
		} ?>
		</ul>
				
		<?php $reponse->closeCursor();	?>
										
		<h5><a href="ajout_pj_form.php">Ajouter un PJ</a></h5>
				
		<?php include('navigation.php'); ?>
		
	</body>
</html>
