<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<title>Sceauxnariste</title>
		<link rel="stylesheet" href="within.css" />
	</head>
	
	<body>
		<header>Sceauxnariste</header>
			
		<?php
		// 1. SCEAUX
		$sceau[0] = "";
		$sceau[1] = "Vierge Noire";
		$sceau[2] = "Clepsydre Sanglante";
		$sceau[3] = "Couronne d'Epines";
		$sceau[4] = "Masque";
		$sceau[5] = "Chasseur";
		$sceau[6] = "Goule";
		$sceau[7] = "Gardien";
		$sceau[8] = "Enfant Inversé";
		$sceau[9] = "Pentacle";
		$sceau[10] = "Pandémique";
		$sceau[11] = "Clown";
		$sceau[12] = "Monstre";
		
		// THEMES x24
		$theme[0] = "";
		
		$theme[1] = "Un don inattendu, un cadeau venu du ciel, une révélation. La Vierge Noire est toujours surprenante, même si on ne comprend pas ce qui la motive. Le scénario doit faire ressortir ce sentiment d'un don inexplicable. Le PJ vont-ils tomber sur un trésor ou un savoir inattendu ?";
		$theme[13] = "La trahison, le piège, la perte, le rejet, le dégoût. Encore une fois, la Vierge Noire est toujours surprenante et ses cadeaux sont souvent empoisonnés. Les joueurs ne doivent pas se sentir démunis face au scénario, mais plutôt abandonnés.";
		
		$theme[2] = "Un futur meilleur ou un passé soigné de blessures. L'ambiance est à l'espoir ou à la réconciliation. Un mystère ancien peut enfin être révélé et offrir une vision nouvelle sur le futur.";
		$theme[14] = "Tromperie, négation du passé, doute sur ce que le futur nous apporte. Typiquement, on parle ici d'apocalypse globale, mais aussi d'une faute historique qui est révélée et menace le présent comme le futur. La boîte de Pandore est un parfait exemple.";
		
		$theme[3] = "Un succès mérité dans un sens où il a nécessité un sacrifice. Le thème peut aussi être celui du choix moral par rapport au prix à payer pour arriver à ses fins.";
		$theme[15] = "La chute abyssale, le rejet total du personnage par le monde, être ridiculisé ou devenir un martyr. C'est le thème de la dégradation à tous les niveaux.";
		
		$theme[4] = "La ruse qui sauve la situation, l'énigme enfin comprise, l'effet papillon heureux. Le Masque positif montre aussi que l'intelligence est plus importante que la force.";
		$theme[16] = "Le mensonge, la trahison (des personnes ou des valeurs), l'illusion, l'effet papillon malheureux, la perte totale des repères, le double jeu, le doute.";
		
		$theme[5] = "Le grand ménage, la purification (par le feu), l'engagement dans la bataille ultime, la guerre, bien entendu, mais aussi les conflits personnels qui se résolvent.";
		$theme[17] = "Être la victime, un génocide, la violence aveugle, l'exécution, la guerre sale, succomber à ses démons malgré une lutte acharnée, l'échec cuisant, le mauvais combat.";
		
		$theme[6] = "L'assimilation positive, le renforcement dans la lutte ou l'arrivée de renforts, ce qui ne vous tue pas vous rend plus fort, une alliance (peut-être surprenante) qui permet la victoire.";
		$theme[18] = "Se faire dévorer, le cannibalisme en général, disparaître emporté pas ses propres actions, sacrifier ses amis (et perdre), l'assimilation négative (par exemple les films « La nuit des profanateurs de sépultures » ou « La Chose »).";
		
		$theme[7] = "La compréhension d'une énigme, l'anticipation des actions d'autrui (par exemple empêcher le plan d'un adversaire avant même qu'il ne le mette en place). Mais Le Gardien, c'est aussi la protection et le sauvetage (d'une personne, d'une ville, d'une âme, d'une idée, de l'esprit du personnage) contre un danger.";
		$theme[19] = "L'emprisonnement, l'étouffement, l'isolement, la mère castratrice, l'ésotérisme (pour cacher le savoir), l'occultisme, les énigmes (policières ou autre), la destruction du savoir (au nom de la protection de l'homme, par exemple), la propagande et, bien entendu, la censure.";
		
		$theme[8] = "La création pure, l'énergie retrouvé, l'émerveillement, le voyage (à tous les niveaux), l'imagination, le déplacement (par exemple des problèmes). L'Enfant Inversé positif reste...positif (même s'il est inversé).";
		$theme[20] = "La création jusqu'à l'engorgement, la pollution, le chaos destructeur, une catastrophe (pas naturelle, mais provoquée ou accidentelle), le caprice, les changements incompréhensibles.";
		
		$theme[9] = "L'équilibre, la coordination, la coopération avec des factions autrement adverses, mais aussi être visionnaire, découvrir les tenants et les aboutissants d'un événement, comprendre enfin ce qui se passe à grande échelle (le fameux « Grand Plan »).";
		$theme[21] = "La perte des repères, être trompé par les apparences, les faits se contredisent complètement, l'absence de coordination qui mène à la catastrophe, le chaos (par exemple, le thème peut être le chaos urbain), la folie et, bien entendu, l'isolement.";
		
		$theme[10] = "Montrer à l'adversaire qu'on en a encore dans le ventre, endurer, contrer le plan ennemi, progresser malgré tout, résister avec succès (pas seulement physiquement, mais aussi résister aux idées, à l'oppression, à la tentation).";
		$theme[22] = "La corruption, la déliquescence, l'affaiblissement (à tous les niveaux), l'abandon de la lutte, le nihilisme, le fin inéluctable, mais lente, le poison (pas seulement physique, mais aussi le poison de la parole).";
		
		$theme[11] = "La providence, le retournement de situation, la dernière chance ou une seconde chance, arriver à ses fins même si cela paraîtrait impossible. Le thème du Clown, c’est aussi la légèreté, l’humour cynique, l’imprévisible (avec un effet positif.";
		$theme[23] = "L’injustice, la malchance, la cruauté, l’humour froid, méchant, la chute qui tue, le premier degré, l’oppression, le sourire vainqueur jusqu’au dernier soupir.";
		
		$theme[12] = "La force inéluctable (positive), le sentiment de puissance, un mouvement impossible à arrêter, l’impression pour les personnages qu’ils pourront y arriver malgré tous les obstacles, la colère salutaire, la révolution des opprimés, l’écrasement des ennemis.";
		$theme[24] = "La catastrophe à venir, la colère divine, la terreur (la période que connaissent certaines révolutions), la fureur aveugle, le réveil du monstre, le tsunami (pas seulement la vague, mais surtout le mouvement qui écrase tout sur son passage), l’explosion imminente. Typiquement, c’est le moment où les animaux fuient un danger qu’un humain ne peut voir.";
		
		
		// AMBIANCES x12
		$ambiance[0] = "";
		$ambiance[1] = "Les joueurs doivent aller de surprise en surprise (pas toujours bonnes) et se sentir un peu perdus face à cet aléatoire constant. Le temps doit être changeant (passer du grand soleil à des pluies torrentielles) et des événements imprévus doivent interrompre le fil de l’histoire. N’hésitez à tuer un PNJ important en plein milieu d’une scène, alors que les joueurs ne s’y attendent pas ou en faire revenir un (qu’ils croyaient mort). Si vous êtes dans une thématique catastrophique, faites tout exploser autour des PJ, ne les laissez jamais respirer. Attention, ces surprises peuvent aussi les sauver.";
		$ambiance[2] = "Deux possibilités ici (vous pouvez utiliser le sens du tirage), soit l’ambiance est liée au passé, soit elle est lié au futur. Le choix très simple consiste à jouer sur des décors historiques dans le premier cas et des décors ultramodernes dans le second. On peut aussi insister sur la teneur du passé et la folle rapidité des technologies du futur (par exemple, vous pouvez accélérer artificiellement les combats). Bien entendu, vous pouvez mélanger les ambiances : des éléments historiques dans un cadre ultramoderne, un musée étant un exemple parmi d’autre.";
		$ambiance[3] = "Clairement, l’ambiance doit être aux paillettes, au strass, à la cocaïne, à la décadence. Soleil brillant, palmiers, grands restaurants, voitures décapotables, argent à ne plus savoir qu’en faire, beauté plastique partout, le tout artificiel (pas seulement les décors, mais aussi les gens et les sentiments). L’ambiance doit jouer sur toute cette superbe qui cache finalement la misère et la solitude. Utilisez un maximum de gadgets high-tech (les PNJ sortent leurs portables pour filmer plutôt que de partir en courant) aussi clinquant qu’inutiles.";
		$ambiance[4] = "L’ambiance est à la tromperie et donc à la paranoïa. Nous sommes dans le cadre de la conspiration, de sociétés secrètes à la symbolique chargée. Les joueurs doivent toujours douter, se méfier, comprendre les phrases comme ayant un double sens. Dans un contexte plus moderne, on peut aussi jouer sur une ambiance virtuelle (est-ce la réalité?). Bien entendu, rien ne dit que derrière le masque, il n’y a pas un autre masque. Et un autre. Et un autre...";
		$ambiance[5] = "La violence physique et psychologique. Les PJ doivent être constamment agressés (leurs sens, par exemple) et les scènes de confort sont difficiles à mettre en place. Ne laissez jamais les joueurs souffler (pas de pause). Il ne doit pas y avoir de place pour l’humour ou la réflexion. L’action doit primer et seulement après les joueurs doivent se rendre compte de ce qu’ils ont fait (peut-être des horreurs sans même y penser).";
		$ambiance[6] = "La destruction de l’autre. Elle n’a pas à être violente et de préférence elle doit être provoquée (pas naturelle). On est dans une ambiance de guerre ou pré-apocalyptique. Pas besoin d’aller dans des pays exotiques, une guerre des gangs à grande échelle peut suffire, ou le début d’émeutes à caractère raciste. On peut aussi jouer sur la menace terroriste ou la pollution massive. Une ville surchauffée par le soleil, où les piétons doivent porter des masques pour respirer et où une bavure policière (de plus) provoque la colère de la population. Cette colère, bien entendu, explosera durant le scénario.";
		$ambiance[7] = "L’abrutissement et la manipulation des masses. Vous vous rappelez des paillettes évoquées pour La Couronne d’Épines ? Imaginez la même ambiance, mais en télé-réalité, en plus putassière, plus beauf et pourtant qui rapporte des millions. Les PJ doivent se retrouver noyés dans cette masse abrutie (et se rendre compte que cet abrutissement est provoqué). Préparez des slogans, sortez toutes les grandes marques, exagérez la bêtise humaine et montrez qui tire les ficelles.";
		$ambiance[8] = "Sous le Sceau de l’Enfant Inversé, l’ambiance doit être au chaos. Vous pouvez donner l’impression d’improviser (même si ce n’est pas le cas). L’idée consiste aussi à en rajouter toujours plus dans votre récit, de perdre les joueurs dans des détails. En général, lorsque vous mentionnez un élément incongru ou qui n’a pas vraiment de raison d’être mentionné, les joueurs comprennent qu’il y a peut-être quelque chose à faire avec. Sous le Sceau de l’Enfant Inversé, brodez, créez, inventez pour qu’ils ne sachent plus sur quel pied danser, même si, du coup, ils partent dans la mauvaise direction (après tout, le Sceau est à la base négatif).";
		$ambiance[9] = "La plus compliquée des ambiances. Sous le Sceau du Pentacle, l’ambiance du scénario doit être complexe, mais logique. Les joueurs doivent se dire le plus souvent possible : \"Bon sang, mais c’est bien sûr !\". Même les retournements de situation, une fois la surprise passée, doivent leur sembler logiques. L’ambiance doit être à l’enquête, le réflexion (ce qui n’interdit pas de l’action, mais c’est encore mieux, sis par exemple, un combat est gagné à une bonne idée et pas à la force brute). Lorsque vous réfléchissez à la trame, n’oubliez pas que ce type d’ambiance ne s’improvise que rarement et demande une grosse préparation.";
		$ambiance[10] = "L'ambiance du Pandémique est à l'agression et la résistance. Vous voulez que vos joueurs se souviennent de ce scénario comme celui pour lequel ils en ont bavé. Ce n'est pas tant la force brute ou l'intelligence qui va les sauver, mais leur endurance. Typiquement, les scénarios dit « survival » sont placés sous le Sceau du Pandémique. Mais l'ambiance peut aussi prendre la forme d'une course contre la montre. Les PJ résisteront-ils assez longtemps pour survivre ?";
		$ambiance[11] = "L'ambiance du Pandémique est à l'agression et la résistance. Vous voulez que vos joueurs se souviennent de ce scénario comme celui pour lequel ils en ont bavé. Ce n'est pas tant la force brute ou l'intelligence qui va les sauver, mais leur endurance. Typiquement, les scénarios dit « survival » sont placés sous le Sceau du Pandémique. Mais l'ambiance peut aussi prendre la forme d'une course contre la montre. Les PJ résisteront-ils assez longtemps pour survivre ?";
		$ambiance[12] = "L'ambiance du Monstre est celle de la fureur des éléments, des catastrophes naturelles, de la puissance de la nature, de l'apocalypse. Il ne pleut pas sous ce Sceau ; il tombe des trombes d'eau. Tout est fait pour montrer la fragilité de l'humain, mais aussi la futilité de ses accomplissements face à la nature. Il faut aussi montrer que le Monstre ne fait pas la différence entre les « gentils » et les « méchants » (des concepts étrangers pour lui). Tout le monde est concerné. L'humain n'a rien à dire dans ce débat, il ne peut que subir (ou éventuellement être puni, s'il est responsable du réveil du Monstre)";

		// CONTEXTES x24
		$contexte[0] = "";
		
		$contexte[1] = "- une fête foraine <br />
- la caravane d'un prêcheur rural itinérant<br />
- un hôpital<br />
- Las Vegas (ou une ville avec des casinos)<br />
- Washington DC (ou toute ville dotée d'un pouvoir politique)<br />
- Wall Street<br />
- la City ou la Bourse parisienne<br />
- un champ de pétrole";
		$contexte[13] = "- une secte<br />
- un refuge pour drogués en fin de vie<br />
- un mouroir<br />
- une prison<br />
- un local utilisé pour les Alcooliques Anonymes<br />
- Pole Emploi<br />
- une ruelle squattée par des clochards<br />
- une zone industrielle abandonnée<br />
- un quartier en ruine <br />
- une grande demeure en ruine<br />
- des catacombes<br />
- un hôpital psychiatrique";
		
		$contexte[2] = "- une bibliothèque<br />
- une université<br />
- le MIT<br />
- un univers virtuel<br />
- un château historique<br />
- le serveur d'une IA<br />
- un musée<br />
- un centre de lancements de fusées<br />
- le siège d'une organisation templière<br />
- un repaire de geeks<br />
- une convention de science-fiction<br />
- l'appartement d'une voyante";
		$contexte[14] = "- le lieu d'un autodafé<br />
- le siège d'une organisation de négationnistes<br />
- une église ultra-conservatrice<br />
- un parti politique réactionnaire<br />
- le plateau de tournage d'une émission de télé-réalité<br />
- les studios d'une chaîne d'information continue<br />
- la rédaction d'un journal people";
		
		$contexte[3] = "- un palais<br />
- une compagnie financière<br />
- la ville d'une vedette populaire (cinéma ou chanson)<br />
- la soirée des remises de diplômes<br />
- l'ENA<br />
- une école réputée d'officiers militaires<br />
- un archevêché<br />
- la Silicon Valley<br />
- un quartier d'affaire";
		$contexte[15] = "- le couloir de la mort<br />
- une ville en pleine guerre civile<br />
- un palais de justice<br />
- un refuge pour clochards<br />
- un plateau de télé-réalité pour vedettes sur le retour<br />
- une prison politique<br />
- un bordel de luxe où ne travaillent que d'anciennes célébrités (mannequins, acteurs, chanteurs)<br />
- une clinique de réhabilitation.";
		
		$contexte[4] = "- sur les lieux d'un tournage d'un film<br />
- un carnaval<br />
- un univers virtuel<br />
- un cirque<br />
- un palais de justice<br />
- un musée de personnages de cire<br />
- un théâtre de marionnettes<br />
- un cabinet d'avocats<br />
- le tapis rouge<br />
- une soirée goth/émo";
		$contexte[16] = "- une orgie masquée dans un grand hôtel<br />
- un hôpital psychiatrique<br />
- un confessionnal de télé-réalité<br />
- une salle d'interrogatoire / torture<br />
- une cellule de peep-show<br />
- un parti politique classique<br />
- le repère de faussaires (art, médicaments, argent, etc.)<br />
- une convention de furies<br />
- une église<br />
- une ligne de SOS amitié";
		
		$contexte[5] = "- un stade ou un gymnase<br />
- un milieu naturel particulièrement difficile<br />
- un ring<br />
- un dojo<br />
- une école pendant la période des examens<br />
- un bootcamp<br />
- une réserve naturelle<br />
- une zone de chasse à l'arc<br />
- une tempête en pleine mer<br />";
		$contexte[17] = "- une zone de guerre ou une guérilla<br />
- une zone contrôlée par le cartel ou un groupe terroriste<br />
- un quartier où les gangs s'affrontent<br />
- une zone en proie au nettoyage ethnique / à un génocide<br />
- une arène de combats illégaux<br />
- un plateau de télé-réalité survivaliste<br />
- un abattoir<br />
- une région irradié<br />
- une réserve clandestine de chasse à l'homme";
		
		$contexte[6] = "- un centre d'entraînement<br />
- un hôpital<br />
- une caserne / base aéronavale<br />
- une compagnie pharmaceutique<br />
- le camp d'une ONG<br />
- une piscine<br />
- un centre Everton<br />
- une milice";
		$contexte[18] = "- un plateau de tournage de snuff movie<br />
- une orgie vampirique<br />
- un cargo pratiquant la traite des blanches<br />
- une plantation illégale<br />
- le repaire de trafiquants d'organes<br />
- un bordel clandestin où les travailleurs sont mineurs<br />
- un plateau de télé-réalité où les concurrents doivent perdre du poids";
		
		$contexte[7] = "- un cabinet d'avocats<br />
- un commissariat de police<br />
- un hôpital<br />
- un syndicat<br />
- une église<br />
- une milice<br />
- une organisation de geeks<br />
- un château fort<br />
- un panic-room<br />
- le serveur d'une IA<br />
- une école<br />
- une bibliothèque, ou des archives<br />
- internet<br />
- un quartier culturel d'une grande ville";
		$contexte[19] = "- une prison pour mineurs<br />
- une cellule d'isolement<br />
- une chaîne d'information en direct<br />
- une secte<br />
- internet<br />
- un centre Everton<br />
- un hôpital psychiatrique<br />
- une chaîne de télévision<br />
- un plateau évangéliste<br />
- un centre de censure<br />
- une usine de pays asiatique<br />
- un repaire de junkies<br />
- une boite de nuit à la mode<br />
- une cage géante remplie de pièges";
		
		$contexte[8] = "- un moyen de locomotion<br />
- un studio d'artiste<br />
- un chantier<br />
- un cinéma<br />
- internet<br />
- une salle de concert<br />
- un portail vers un autre monde<br />
- un laboratoire<br />
- une vallée perdu dans la jungle<br />
- une école<br />
- un plateau de cinéma<br />
- un studio d'animation<br />
- une cuisine<br />";
		$contexte[20] = "- une décharge géante<br />
- une casse<br />
- une friche industrielle<br />
- un chantier à l'abandon<br />
- un cargo / paquebot à l'abandon<br />
- un squat d'artistes ratés<br />
- un village abandonné<br />
- un musée d'art moderne<br />";
		
		$contexte[9] = "- la rédaction d'un journal<br />
- un groupement de télescopes<br />
- une base spatiale en orbite<br />
- un centre de recherches<br />
- un aéroport<br />
- une compétition de construction de robots<br />
- un cours de yoga<br />
- une tourelle d'observation à la frontière de la Corée du Nord<br />
- le Pentagone<br />
- le Pentacle (pas l'une des branche, mais le Pentacle lui-même)<br />
- une maison hantée";
		$contexte[21] = "- le Bayou<br />
- le salon d'une voyante<br />
- un mouvement de foule<br />
- un camp de réfugiés<br />
- une cellule active de l'Agence<br />
- les bureaux d'un organe de propagande ou de censure<br />
- un labyrinthe végétal<br />
- un concert de musique Métal<br />
- une cellule d'isolement";
		
		$contexte[10] = "- un hôpital<br />
- une compagnie pharmaceutique<br />
- une forteresse imprenable<br />
- la Grande Muraille de Chine<br />
- une cellule de contestation de pouvoir (potentiellement considérée comme terroriste)<br />
- les locaux d'un mouvement écologiste<br />
- un centre de fitness<br />
- un centre secret de la CDC";
		$contexte[22] = "- une milice suprématiste<br />
- un laboratoire clandestin de tests sur les animaux<br />
- une région touchée par une épidémie<br />
- une catastrophe naturelle entraînant une épidémie<br />
- un repaire de junkies<br />
- un laboratoire de production de drogue<br />
- une usine de junk food<br />
- une décharge clandestine<br />
- une cabane dans un bidonville<br />
- un laboratoire abandonné.";
		
		$contexte[11] = "- un studio de jeu télévisé<br />
- une place financière<br />
- les locaux d'un journal satirique<br />
- les locaux d'une ONG travaillant dans le quart monde<br />
- un télé-crochet<br />
- une salle de bingo<br />
- une fabrique de cookies fortune<br />
- un cirque<br />
- un cabaret";
		$contexte[23] = "- une maison de retraite pour vielles célébrités<br />
- une salle de réunion pour les Joueurs Anonymes (ou n'importe quel autre problème d'addiction)<br />
- un bar triste pour paumés qui viennent de se faire larguer / renvoyer / humilier<br />
- un site internet pour se venger de son ex<br />
- un plateau de tournage de snuff movies dont la victime serait une ancienne vedette (même éphémère)";
		
		$contexte[12] = "- une région in-touchée par l'homme<br />
- un champ d'éoliennes<br />
- une zone de reforestation<br />
- l'espace<br />
- un complexe de cavernes<br />
- les fonds aquatiques<br />
- le bateau d'un mouvement écologique<br />
- une cellule d'éco terroristes<br />
- une fondation pour la défense de la Terre<br />
- un barrage<br />
- la pleine mer<br />
- le désert<br />
- une zone touchée par de violents orages<br />
- une région touchée par la mousson";
		$contexte[24] = "- une zone détruite par l'industrie (déforestation, minage intensif, etc.)<br />
- une région ravagée par une catastrophe naturelle<br />
- une centrale nucléaire<br />
- le continent de plastique<br />
- une zone volcanique ou sismique en activité<br />
- un ouragan<br />
- une tempête en pleine mer<br />
- une tempête de neige ou une région subissant une glaciation accélérée<br />
- une zone touchée par un tsunami<br />
- des silos contenant encore des armes nucléaires<br />
- un cimetière de sous-marins soviétiques dans la Baltique<br />
- une île couverte de déchets électroniques à trier<br />";
		
		// OPPOSITIONS x12
		$opposition[0] = "";
		$opposition[1] = "- un parvenu excentrique<br />
- un artiste maudit<br />
- une vedette sur le déclin ou en plein burnout<br />
- un politicien véreux<br />
- un escroc<br />
- un suicidaire voulant emporter le plus de monde possible avec lui<br />
- un refoulé de la télé-réalité qui veut sa part de gloire<br />
- un miraculé<br />
- le survivant d'une catastrophe ou d'une attaque<br />
- quelqu'un qui cherche à enlever le succès à ceux qui ne le méritent pas (à ses yeux) pour équilibrer la balance<br />
- une personne qui se fait passer pour quelqu'un de connu (qu'il a tué)<br />
- un maître chanteur";
		$opposition[2] = "- un historien voulant rectifier le passé<br />
- un génie des technologies<br />
- une IA<br />
- une âme en peine qui hante les lieux de sa mort <br />
- un objet qui hante les lieux (ascenseur, par exemple)<br />
- un négationniste<br />
- un faux devin qui ne supporte plus d'avoir de vraies visions<br />
- un homme qui voit le temps défiler au ralenti<br />
- une personne qui pense venir du passé / futur, une déchirure temporelle (comme un miroir qui permet de voir passer ou le futur)<br />
- une organisation qui efface les traces de personnes <br />
- une organisation qui arrête le vieillissement du propriétaire, mais au détriment d'une autre personne";
		$opposition[3] = "- un chef d'entreprise ruiné par son associé<br />
- une vedette qui a tout perdu à cause de la drogue<br />
- un prêtre défroqué<br />
- un juge à la retraite, mais qui continu à faire justice<br />
- un homme politique véreux sur le point de tomber<br />
- la victime de harcèlement moraux<br />
- une personne dont la vie a été ruinée par un viol et qui veut se venger<br />
- un politicien qui se croyait intouchable<br />
- un fugitif recherché et détesté par toute la population (coupable ou innocent)<br />
- un auteur dénoncé par son nègre ou reconnu coupable de plagia";
		$opposition[4] = "- un transformiste schizophrène<br />
- un escroc pour la bonne cause<br />
- un faux prêtre travaillant pour une ONG<br />
- un acteur<br />
- un politicien<br />
- un flic pourri<br />
- une éclipse totale<br />
- une entreprise servant de paravent pour autre chose<br />
- un bouc émissaire volontaire<br />
- une institutrice empoisonneuse<br />
- un spin doctor sur le retour<br />
- un diplomate prêt à passer à l'ennemi<br />
- un agent triple paranoïaque<br />
- un terroriste infiltré<br />
- un flic infiltré qui est allé trop loin	";
		$opposition[5] = "- un justicier un peu trop rapide dans ses conclusions<br />
- un bourreau tourmenté par ses victimes<br />
- un chasseur d'homme<br />
- un chasseur de primes<br />
- un boxeur ou un catcheur sous stéroïdes qui a pris un coup de trop sur la tête<br />
- un tueur en série<br />
- un tueur de masse<br />
- le dernier combattant d'une cause perdu (juste ou non)<br />
- un milicien cherchant à déclencher une guerre des races (blanc ou noir)<br />
- un inquisiteur zélé<br />
- un flic qui fait justice<br />
- un tortionnaire qui ne pratique que sur des victimes consentantes (au début tout au moins)<br />
- un shérif qui règne par la violence sur sa région";
		$opposition[6] = "- un vampire (vrai, faux ou qui pense l’être)<br />
- un cannibale urbain<br />
- un docteur cherchant à recréer un corps (son amour perdu, un enfant, le Christ, l'homme parfait)<br />
- un PDG d'une entreprise exploitant des enfants<br />
- un metteur en scène de snuff movies<br />
- un homo-canis<br />
- une sangsue (géante, mutante, radioactive, venue de l'espace, etc.)<br />
- une entité qui draine l'énergie (peu importe sa forme, elle peut même passer pour un virus)<br />
- une chose qui prend la forme et remplace ses victimes<br />
- une maladie qui ronge ses victimes rapidement<br />
- un vendeur d'esclaves sexuels<br />
- un esclavagiste moderne<br />
- un trafiquant d'organes";
		$opposition[7] = "- un expert des manipulations mentales<br />
- un assassin cérébral (qui tue ses victimes en les épuisant, en les traumatisant ou en les poussant au suicide)<br />
- un gourou prêt à partir avec l'argent de la secte<br />
- un censeur qui a découvert une terrible vérité<br />
- un spin doctor prêt à tout pour garder son job<br />
- un hypnotiseur malfaisant<br />
- un céphalophage<br />
- un IA qui veut un corps<br />
- un bibliothécaire qui collectionne ses lecteurs<br />
- un propriétaire de plantation qui utilise des zombies<br />
- un prêcheur rural itinérant fatigué de voir la corruption partout<br />
- un télévangéliste craignant le scandale<br />
- un professeur qui pousse par la rhétorique ses étudiants à commettre des meurtres (ou autre)";
		$opposition[8] = "- un voyageur éternel<br />
- un esprit frappeur<br />
- un véhicule contrôlé par une entité (surnaturelle, électronique, etc.)<br />
- un objet maudit qui prend le contrôle de son propriétaire<br />
- un artiste spécialiste des natures un peu trop mortes<br />
- un architecte invitant ses victimes dans un bâtiment piégé<br />
- un auteur qui cherche l'inspiration dans le meurtres<br />
- un nano-robot qui se reproduit de façon incontrôlée (même par lui)<br />
- un musicien obsédé par le parfait hurlement<br />
- la route qui perd ceux qui l'empruntent<br />
- un passage vers une autre dimension ou un autre lieu sur Terre<br />
- un personne qui aime détruire pour le plaisir de la destruction<br />
- un incendiaire <br />
- un créateur de scandales (pour ruiner à tord ou à raison, la vie ou la réputation de quelqu'un)<br />
- un cube qui ouvre les portes de l'enfer";
		$opposition[9] = "- un astrologue rendu fou par ses prévisions<br />
- un organisation secrète qui roule en roue libre<br />
- un détective traumatisé<br />
- un scientifique traqué (et paranoïaque, ce qui n'arrange rien)<br />
- un médium qui combat ses visions<br />
- un chercheur qui arrive à créer un nouveau sens qui rend fou<br />
- deux organisations secrètes qui s'affrontent par culte interposés<br />
- un cercle de tueurs qui s'échangent les vidéos de leurs crimes par le Deep Web<br />
- une émission de télévision / radio qui rend fou<br />
- un homme qui peut voir le passé ou le futur d'une personne en la touchant";
		$opposition[10] = "- un survivant qui veut se venger<br />
- un virus intelligent<br />
- un super-soldat mutant poursuivi par ses créateurs<br />
- un scientifique désirant réparer une faute passé<br />
- un Malthusianiste prêt à libérer un virus sur la planète pour régler le problème de surpopulation<br />
- des libérateurs d'animaux qui servent pour les tests<br />
- un lobbyiste pour une grosse firme pollueuse <br />
- un docteur désirant créer l'homme parfait<br />
- un robot doué de conscience<br />
- un gladiateur clandestin qui cherche son égal<br />
- un chasseur qui cherche la proie la plus difficile (y compris des humains, bien entendu)";
		$opposition[11] = "- un avocat ayant découvert les véritables secrets de ses clients<br />
- un époux trompé<br />
- la victime d'un piratage de téléphone portable (avec photos compromettantes dessus)<br />
- un escroc escroqué<br />
- le vainqueur d'une loterie rendu fou par la tristesse<br />
- une voyante ratée qui s'arrange pour que ses prédictions arrivent<br />
- un organisateur de chasse au trésor mortelle<br />
- une vedette qui réalise qu'elle n'a aucun talent<br />
- un clown sanglant<br />
- un lanceur de malédiction<br />
- le résultat d'une expérience qui se retourne contre son créateur";
		$opposition[12] = "- une catastrophe naturelle (tremblement de terre, tsunami, avalanche, déluge, volcan, tornades avec requins, etc.)<br />
- mutation naturelle (animal, plante, virus, homme, etc.)<br />
- une entité d'énergie (homme de feu, de foudre, etc.)<br />
- un croisement naturel (pieuvre et requin géant, baleine et loup, etc.)<br />
- une race humanoïde cachée (et qui veut le rester)<br />
- un animal préhistorique (naturel ou créé)<br />
- un chaman en colère<br />
- des esprits de la nature<br />
- Gaïa (qui cherche à se protéger de Carcerie en créant ses propres entités protectrices)";
		
		// ACTIONS 1 x24
		$action1[0] = "";
		
		$action1[1] = "- enrichir des pauvres<br />
- faire enfin justice<br />
- provoquer un miracle d'un côté en privant d'une ressource de l'autre<br />
- trouver la martingale<br />
- pratiquer la magie pour aider<br />
- sauver quelqu'un ou quelque chose<br />
- reprendre un bien mal acquis";
		$action1[13] = "- trahir une promesse<br />
- tromper<br />
- déposséder les crédules<br />
- piller<br />
- escroquer<br />
- faire chuter un homme bon<br />
- reprendre un bien dûment acquis<br />
- dominer les faibles et les affaiblir encore plus<br />
- créer de faux espoirs";
		
		$action1[2] = "- corriger une faute historique<br />
- anticiper un crime ou une catastrophe<br />
- révéler la vérité au grand jour<br />
- dénicher un secret (de famille, d'une grosse corpo, d'état)<br />
- empêcher un criminel latent d'agir<br />
- faire justice pour un crime commis il y a très longtemps";
		$action1[14] = "- sacrifier des vies pour cacher un fait / un secret<br />
- modifier le passé<br />
- provoquer une catastrophe à long terme<br />
- préparer un crime à long terme<br />
- déclencher des effets papillons<br />
- faire accuser faussement une figure historiques<br />
- empêcher une personne d'agir pour faire le bien (elle ne sait pas qu'elle va faire une bonne action)<br />
- commettre un crime à distance (de l'autre côté de la planète, sans approcher la cible, depuis l'espace, dans un lieu clos ou isolé, etc.)";
		
		$action1[3] = "- aider quelqu'un à réussir<br />
- s'assurer du succès d'un projet / mission / entreprise<br />
- faire progresser la société (peut-être malgré elle)<br />
- recruter une ou plusieurs personnes à sa cause<br />
- sacrifier une personne pour éviter que d'autres le soient";
		$action1[15] = "- ruiner quelqu'un (argent, réputation, moral, etc.)<br />
- tout sacrifier pour obtenir quelque chose<br />
- écraser un adversaire<br />
- éliminer d'anciens amis<br />
- se sacrifier pour faire tomber le maximum de personnes ou une personne en particulier<br />
- préparer un piège pour faire tomber un adversaire (avec des appâts)";
		
		$action1[4] = "- démasquer la vérité (peu importe le prix)<br />
- faire disparaître quelqu'un ou quelque chose pour le protéger<br />
- changer la réalité ou les faits<br />
- adapter quelqu'un ou quelque chose pour qu'il survive<br />
- recruter<br />
- brouiller le plus possible les pistes<br />
- éliminer les différentes personnalités occupant un même corps<br />
- modifier son environnement pour survivre";
		$action1[16] = "
- modifier la réalité pour nuire<br />
- tromper / duper pour obtenir quelque chose ou une réactionnaire<br />
- rendre fou<br />
- modifier l'environnement pour nuire ou tuer<br />
- noyer les faits<br />
- faire disparaître quelqu'un ou quelque chose par intérêt<br />
- créer des confits (à toutes les échelles)<br />
- organiser un jeu de piste mortelle<br />
- modifier quelqu'un ou quelque chose par intérêt ou pour nuire";
		
		$action1[5] = "- faire justice<br />
- détruire une menace<br />
- gagner une guerre<br />
- traquer un danger<br />
- provoquer le danger pour pouvoir l'affronter<br />
- imposer la paix (par la violence)<br />
- faire s'affronter deux dangers pour qu'ils s'annihilent<br />
- orienter une force pour qu'elle découvre et annihile le danger (par exemple attirer l'attention de l'armée)";
		$action1[17] = "- purifier par le feu<br />
- tuer des innocents pour s'assurer de détruire la cible<br />
- provoquer plus de dégâts en affrontant la cible que si on l'avait laissé tranquille<br />
- provoquer le réveil d'une cible ou d'un phénomène afin de l'affronter (en utilisant un appât ou en provoquant sa colère, par exemple)";
		
		$action1[6] = "- guérir une blessure (peut être au dépens des autres)<br />
- modifier quelqu'un ou quelque chose pour qu'il résiste à une menace (réelle ou future)<br />
- créer une maladie ou une arme sélective pour éradiquer une menace<br />
- recruter de gré ou de force pour une cause<br />
- forcer une ou plusieurs cibles à devenir plus résistantes (physiquement) en leur faisant subir des épreuves";
		$action1[18] = "- dévorer ses victimes pour en tirer quelque chose<br />
- créer un virus (sélectif ou pas)<br />
- monter une faction contre une autre pour les affaiblir<br />
- exploiter ses victimes jusqu'à la mort ou même après<br />
- affaiblir une population pour la soumettre (par un virus par exemple)";
		
		$action1[7] = "- faire disparaître quelqu'un ou quelque chose pour le protéger<br />
- forcer une ou plusieurs cibles à devenir plus résistantes (psychologiquement) en leur faisant subir des épreuves<br />
- pousser une cible (une personne ou une organisation) à découvrir quelque chose qui la fera évoluer positivement (un savoir, par exemple)<br />
- protéger une personne ou une chose par tous les moyens pour éviter une catastrophe<br />
- détruire une personne ou une chose pour éviter une catastrophe<br />
- stimuler l'activité cérébrale d'une cible pour obtenir un effet";
		$action1[19] = "- plonger une cible dans le coma ou un état de mort clinique pour obtenir un effet (une réponse par exemple)<br />
- briser la résistance de ses cibles pour les contrôler<br /> 
- détruire une personne ou une chose pour déclencher une catastrophe<br />
- libérer quelqu'un ou quelque chose de dangereux<br />
- emprisonner, à l'inverse, ceux qui peuvent avoir un effet bénéfique<br />
- modifier les perceptions d'une cible pour obtenir quelque chose";
		
		$action1[8] = "- créer quelque chose de nouveau (un objet, une forme de vie) sans penser aux conséquences<br />
- répandre une information, une idée, une mode ou un comportement à travers le monde<br />
- créer une entité virtuelle consciente (ou une entité matérielle comme un robot)<br />
- déplacer un élément pour obtenir un effet positif (mais qui peut aussi avoir des effets secondaires négatifs)<br />
- créer à foison pour cacher quelque chose<br />
- ouvrir un passage vers Carcerie";
		$action1[20] = "- créer une chose capable de se reproduire / multiplier / cloner sans aucun contrôle<br />
- déplacer un objet ou une personne pour créer une catastrophe ou un conflit<br />
- déplacer une population par la force pour générer un effet négatif<br />
- inonder le monde de copies d'un objet pour obtenir un effet néfaste (par exemple, de faux téléphones portables<br /> piégés ou des œuvres d'art impossibles à distinguer de l'original)
- créer un monde létal (par exemple des jeux stupides sur les réseaux sociaux, les chasses à l'homme que l'on filme, etc.)<br />
- imposer une idée fausse pour créer un conflit";
		
		$action1[9] = "- aider à découvrir quelque chose (un secret, une entité, une personne)<br />
- (ré)organiser un groupe même si cela doit passer par des sacrifices<br />
- trouver le moyen de voir à travers les croisées ou même Carcerie<br />
- créer une drogue qui ouvre tous les sens à la fois<br />
- modifier la réalité pour une bonne cause<br />
- aider quelqu'un à réaliser quelque chose ou à le voir<br />
- éliminer les obstacle pour obtenir une meilleure coopération (entre groupe, entre pays, etc.)<br />
- trouver un moyen de résister à l'amnésie qui touche celui qui sort de Carcerie";
		$action1[21] = "- créer le chaos pour arriver à un but ou dissimuler quelque chose<br />
- interdire ou détruire l'accès à quelque chose<br />
- provoquer des conflits entre forces coopérantes<br />
- renforcer les frontières (entre des groupes, des pays , des réalités)<br />
- éliminer ceux qui peuvent découvrir quelque chose (même s’ils n’en ont pas encore conscience)<br />
- créer une zone où les sens sont complètement déréglés";
		
		$action1[10] = "- créer un être plus résistant que la moyenne (peu importe les effets secondaires)<br />
- renforcer la résistance d’une population face à un danger (sans qu’elle le sache et peu importe les effets secondaires)<br />
- créer secrètement une défense contre un danger imminent (une catastrophe ou une invasion)<br />
- chercher à sauver un remède contre une épidémie alors que certains groupes voudraient le voir détruit pour certaines raisons (économiques, politique, religieuse, etc.)<br />
- renforcer les barrière entre Carcerie et notre monde (peu importe les effets secondaires)<br />
- trouver un moyen de résister à l’amnésie qui touche celui qui sort de Carcerie<br />
- affaiblir / renforcer une zone de magie et obtenir un effet bénéfique";
		$action1[22] = "- briser la résistance de ses cibles pour les contrôler<br />
- éliminer les éléments les plus faibles d’une population pour la renforcer<br />
- rendre folles des cibles<br />
- régler le problème de la surpopulation avec un virus ou de la famine<br />
- faire chuter les puissants pour affaiblir les états<br />
- provoquer des scandales pour affaiblir toutes formes d’autorité (par exemple les instances religieuses)<br />
- affaiblir / renforcer une zone de magie pour obtenir un effet néfaste";
		$action1[11] = "- retourner une situation catastrophique (peu importe les effets secondaires)<br />
- faire chuter un puissant<br />
- monter un canular géant<br />
- faire éclater la cruelle vérité (même si elle met en danger quelqu’un)<br />
- aider discrètement quelqu’un à atteindre son but<br />
- montrer l’absurdité d’une situation<br />
- pousser quelqu’un à résoudre un problème (une énigme, par exemple) pour montrer quelque chose<br />
- modifier la réalité pour monter tel quelle est";
		$action1[23] = "- écraser les espoirs d’une personne ou d’un groupe<br />
- faire échouer un projet ambitieux sur le point de réussir<br />
- dégoûter, démotiver ou effrayer quelqu’un<br />
- éliminer ceux qui peuvent dévoiler un secret<br />
- créer une illusion pour mieux détruire une cible par la suite (en la rendant folle ou en la poussant au suicide)<br />
- montrer qu’il est vain de lutter contre son destin, même s’il est cruel";
		$action1[12] = "- se venger (peu importe les conséquences)<br />
- chercher la destruction totale de quelque chose ou de quelqu’un<br />
- réveiller une puissance (magique ou non) pour obtenir un effet positif (peu importe la méthode)<br />
- s’arranger pour qu’un adversaire soit emporté par une catastrophe naturelle (ou une ouverture naturelle vers Carcerie)<br />
- trouver une espèce ancienne et cachée (un peuple, un animal préhistorique ou même une nouvelle espèce jamais encore cataloguée<br />
- endiguer secrètement une catastrophe (par exemple une invasion d’abeilles tueuses)";
		$action1[24] = "- éliminer le plus grand nombre de personnes pour assouvir une vengeance<br />
- provoquer une catastrophe naturelle<br />
- réveiller un prédateur sans pouvoir le contrôler<br />
- éliminer une espèce avant qu’elle ne soit découverte (ou ne garder que quelques spécimens qui auront alors de la valeur)<br />
- détourner une énergie naturelle sans sans se préoccuper des effets secondaires<br />
- tenter d’ouvrir des portes vers Carcerie pour que la Terre soit englobée dans la prison cosmique<br />
- importer une source d’énergie inconnue sur Terre sans pour autant la contrôler";
			
		// ACTION 2 x24
		$action2[0] = "";
		$action2[1] = "- un PNJ bienveillant sauve la situation<br />
- un effet papillon sauve la situation<br />
- un phénomène inexplicable se produit<br />
- le plan de l'opposant ne fonctionne pas (vous devrez trouver une raison logique mais surprenante)<br />
- un objet trouvé par chance sauve la situation <br />
- un PNJ malveillant s'avère être bienveillant (ou il a ses raisons d'aider les PJ<br />
- l'opposant se fait trahir par un allié";
		$action2[13] = "- les actions des PJ ou leurs plans échouent au dernier moment<br />
- un PNJ malveillant (qu'on croyait mort) empire la situation<br />
- un coup de malchance empire sa situation<br />
- l'opposant dévoile un atout caché qui le met en position de supériorité, même si les PJ résistent<br />
- les conséquences de leurs actions ont des effets secondaires encore pires que s'ils n'avaient rien fait<br />
- la personne que les PJ ont sauvée est mauvaise ou provoque ou provoque une catastrophe (volontaire ou pas)";
		
		$action2[2] = "- la victoire de PJ a un effet secondaire bénéfique ailleurs<br />
- un événement du passé aide ou ou sauve les PJ (par exemple, ils peuvent découvrir que quelqu'un a eu la même aventure bien avant eux et qu'il s'en est tiré d'une certaine façon)<br />
- un événement ailleurs dans le monde aide ou sauve les PJ<br />
- un portail sur Carcerie s'ouvre, ce qui aide les PJ<br />
- sur le long terme l'action de PJ aura une répercussion positive<br />
- l'action de PJ redonne l'espoir à ceux qui les entourent et les poussent à l'action";
		$action2[14] = "- les PJ découvrent qu'ils ont commis la même erreur qu'une autre personne dans le passé face à la même situation<br />
- un effet extérieur (papillon ou direct) met en péril la réussite des PJ<br />
- le actions de PJ, même réussies, auront des effets néfastes sur le long terme<br />
- ceux qui entourent le PJ perdent espoir et abandonnent le combat ou trahissent les PJ<br />
- l'opposant profite que les PJ soient occupés avec lui pour provoquer un massacre ailleurs";
		
		$action2[3] = "- les succès des PJ ont des effets secondaires bénéfiques imprévus<br />
- un ancien amis des PJ apparaît avec de l'aide et se met à leur service<br />
- les actions de PJ les propulsent au sommet de la chaîne de commandement le temps de terminer leur quête<br />
- en plus d'avoir réussi, les PJ découvrent un trésor qui rend puissants (argent, secret, objet, etc.)";
		$action2[15] = "- tout ce qui a été entrepris est réduit à néant<br />
- les PJ se rendent compte que s'il réussissent, ils vont provoquer une réaction en chaîne catastrophique (mais ils doivent absolument réussir)<br />
- le PNJ que les PJ aidaient s'avère ne pas être qui il prétendait<br />
- la foule se retourne contre les PJ (pour une mauvaise raison)<br />
- les PJ réussissent, mais leur réputation est ruiné (peut être à cause de leurs méthodes)<br />
- les PJ sont trahis par leurs subordonnés";
		
		$action2[4] = "- la réussite des PJ déclenche un effet imprévu positif<br />
- un PNJ bienveillant révèle sa présence (ou un PNJ malveillant révèle qu'il est en fait du côté des PJ au dernier moment)<br />
- les PNJ qui défendent les PJ agissent pour aider ces derniers<br />
- un groupe hostile ou neutre passe du côté des PJ au dernier moment<br />
- l'opposant s'est fourvoyé depuis le début en s'en rend compte au dernier moment";
		$action2[16] = "- le plan de l'opposant s'avère être complètement différent de celui supposé par les PJ (par exemple, il ne va pas forcer For Knox pour le voler, mais pour l'irradier et provoquer une pénurie qui le rendra encore plus riche)<br />
- un groupe allié retourne sa veste au dernier moment<br />
- un groupe neutre ou amical s'avère hostileà présent<br />
- le PNJ que les PJ aident s'avère ne pas être ce qu'il prétendait<br />
- tout n'était qu'une énorme machination et les actions des PJ ont en fait aidé l'opposant<br />
- l »opposant modifie la perception de la réalité des PJ (augmentation temporaire de l'Alpha";
		
		$action2[5] = "- excédé, l'opposant décide d'affronter directement les PJ alors qu'il est en position de faiblesse<br />
- les PJ trouvent une arme capable d'éliminer l'opposant<br />
- les PJ dénichent la cachette secrète de l'opposant<br />
- un adversaire de l'opposant apparaît pour le combattre (il n'a pas à être amical avec les PJ)
- pour une raison inconnue, les coups que portent les PJ infligent plus de dégâts<br />
- des alliés de PJ arrivent pour les aider<br />
- un PJ se sacrifie pour que les PJ puissent neutraliser l'opposant";
		$action2[17] = "- le combat final des PJ tourne au massacre des éventuels PNJ qui les entourent<br />
- l'opposant s'avère être beaucoup plus puissant et violent que prévu<br />
- les actions des PJ ont provoqué un massacre ailleurs<br />
- un PNJ malveillant qu'on croyait mort revient pour se venger des PJ<br />
- l'opposant utilise une moyen de pression pour affaiblir les PJ (des otages, par exemple)<br />
- la mort de l'opposant provoque un effet secondaire violent par ailleurs<br />
- les actions des PJ ont provoqué des émeutes, des révoltes ou des mouvements réprimés dans le sang";
		
		$action2[6] = "- les PJ obtiennent une aide inattendue au dernier moment<br />
- les PJ voient leurs moyens d'action renforcés au dernier moment<br />
- le plan des PJ fonctionne mieux que prévu (effet secondaire bénéfiques)<br />
- les PJ arrivent en plus à recruter des alliés pour leur plan<br />
- un groupe hostile auparavant se joint aux PJ<br />
- les PJ reçoivent une aide complémentaire au dernier moment (le petit plus insignifiant par ailleurs qui leur permet de vaincre au final)<br />
- au sortir du scénario, les PJ trouvent quelque chose d'inattendu qui les renforce (l'aide d'un groupe, une arme, un moyen d'être plus puissant)";
		$action2[18] = "- l'opposant trouve le moyen d'affaiblir les PJ<br />
- un groupe allié se retourne contre les PJ<br />
- un groupe allié se fait massacrer en aidant les PJ (et les rares survivants considéreront que c'est de la faute des PJ)<br />
- les PJ réussissent mais sont considérablement affaiblis à la fin du scénario<br />
- la réussite du plan des PJ provoque la colère de ceux qui les entourent<br />
- l'opposant arrive tout de même à massacrer ceux que les PJ tentaient d'aider<br />
- ceux que les PJ tentaient d'aider refusent leur aide et se retournent même contre eux (parce que l'opposant a un moyen de pression sur eux ou à cause du syndrome de Stockholm";
		
		$action2[7] = "- les PJ découvrent un secret important<br />
- un secret important est sauvé des griffes de l'opposant<br />
- un secret important est dévoilé au public (effets bénéfiques)<br />
- des innocents supplémentaires sont sauvés grâce à l'action des PJ<br />
- l'opposant perd un savoir ou une technologie importante grâce aux PJ<br />
- les PJ arrivent à disparaître pour éviter les représailles <br />
- les PJ apprennent une technique importante en plus d'avoir réussi<br />
- la réussite des PJ renforce une protection (d'une personne, d'un groupe, de la réalité)<br />
- un PNJ se sacrifie pour sauver les PJ";
		$action2[19] = "- les PJ détruisent un savoir ou une technologie qui aurait pu sauver des vies<br />
- les PJ propagent une fausse information<br />
- les PJ découvrent qu'ils se sont trompé de cible<br />
- l'opposant récupère ou détruit un savoir important<br />
- l'opposant, même vaincu, arrive à détruire une information importante (la preuve de quelque chose par exemple)<br />
- les PJ, par leurs actions, interdisent l'accès d'un savoir important<br />
- les PJ affaiblissent les barrières entre notre réalité et une autre, au contraire, ils peuvent renforcer les barrières là où ils ne devraient pas";
		
		$action2[8] = "- un effet secondaire inattendu se produit<br />
- l'action des PJ a des effets secondaires ailleurs<br />
- le succès des PJ provoque un mouvement bénéfique auprès de ceux qui les entourent<br />
- le plan de l'opposant peut être modifié et utilisé pour créer un effet bénéfique<br />
- un effet bénéfique se propage grâce aux PJ<br />
- prenant exemple sur les PJ, des PNJ agissent de façon bénéfique<br />
- si quelque chose a été précédemment détruit, il repousse ou guérit de façon inexplicable";
		$action2[20] = "- les PJ créent malgré eux un mouvement aux effets catastrophiques<br /> 
- un effet papillon tue un PNJ ou un groupe allié des PJ<br />
- l'action des PJ fait apparaître une nouvelle menace (possiblement plus grande que celle qu'ils combattent)<br />
- les PJ propagent une fausse information<br />
- la menace que viennent d'éliminer les PJ apparaît ailleurs (possiblement à plusieurs endroits)";
		
		$action2[9] = "- des alliés inattendus apparaissent<br />
- les PJ découvrent un secret qui peuvent les aider<br />
- l'action des PJ est connue autour d'eux (et considéré comme bénéfique)<br />
- une force allié s'organise et se coordonne suite à l'action des PJ<br />
- les PJ diffusent une information capitale (comme les malversations d'une société) et en profite<br />
- de nouveaux alliés se proposent d'aider les PJ à l'avenir (en les prévenant ou pas)<br />
- la conjonction des planètes provoque un effet surprenant<br />
- une image nette des Croisées ou même de Carcerie apparaît soudainement";
		$action2[21] = "- l'opposant arrive à semer la zizanie parmi les alliés des PJ<br />
- les PJ diffusent une fausse information<br />
- l'opposant modifie la perception de la réalité des PJ (augmentation temporaire de l'Alpha<br />
- les PJ détruisent indirectement toute une organisation (mais sont tenus responsables de cette destruction)<br />
- une organisation alliée de l'opposant prend en chasse (en les prévenant ou pas)<br />
- l'action des PJ est mal perçue par les PNJ alliés au point que ces derniers les prennent en chasse pour leur demander des comptes";
		
		$action2[10] = "- les PJ obtiennent un effet secondaire qui renforce leur puissance<br />
- les PJ trouvent un moyen de stabiliser (temporairement) leur Alpha ou leur Oméga (consciemment ou pas)<br />
- les actions des PJ sont prisent en exemple par des PNJ ou des groupes qui s'organisent pour combattre la même menace<br />
- la menace perd d'un coup de sa dangerosité (par exemple un vaccin est découvert ou l'arme qu'elle n'a plus d'effet)<br />
- si les PJ avaient un point faible, ils le perdent temporairement";
		$action2[22] = "- l'opposant trouve le point faible des PJ<br />
- l'opposant arrive à déclencher l'Oméga d'un ou plusieurs PJ<br />
- la menace que représente l'opposant apparaît un peu partout, plus faible, mais plus nombreuse<br />
- le combat des PJ est médiatisé et provoque une panique dans la population (qui s'arme et fait n'importe quoi, par exemple)<br />
- la menace se renforce au lieu de disparaître suite à l'action des PJ<br />
- en agissant pour contrer l'opposant les PJ ont affaibli quelque chose d'autre au point de le rendre vulnérable";
		
		$action2[11] = "- l'opposant se fait prendre à son propre piège (et peut même en mourir, trop confiant qu'il est)<br />
- un PNJ se sacrifie pour que les PJ réussissent<br />
- le plan des PJ réussit mais pas de la façon prévue<br />
- l'opposant joue de malchance<br />
- l'opposant tue un de ses allié (et provoque la colère des autres)<br />
- la menace s'avère inoffensive<br />
- l'opposant renonce au dernier moment car il pense avoir une meilleure opportunité plus tard";
		$action2[23] = "- le plan des PJ échoue au dernier moment<br />
- la cause que défendaient les PJ s'avère être la mauvaise<br />
- le piège ou plan des PJ se retourne contre eux<br />
- un PNJ de sacrifie pour rien, pensant aider les PJ<br />
- le plan de l'opposant n'est absolument pas celui qu'envisageaient les PJ (il est pire)
- l'opposant que viennent de neutraliser les PJ agissait pour sauver des vies<br />
- le succès des PJ leur vaut des inimitiés alors qu'ils ont sauvé des vies<br />
- les PJ voient leur Alpha renforcé (leur folie semble ne pas en être une)";
		
		$action2[12] = "- un élément naturel aide les PJ de façon inattendue (comme la foudre qui frappe au bon endroit ou des insectes qui attaquent l’opposant)<br />
- la nature se réveille et empêche l’opposant d’agir (la Terre, dans l’univers de Within, est une entité consciente, ne l’oubliez jamais, c’est important)<br />
- l’opposant n’arrive pas à contrôler les éléments ou les énergies comme il le pensait (soit il est submergé, soit il ne se passe rien ou pas ce qu’il attendait)<br />
- la même chose mais avec des animaux ou de plantes (dinosaures, par exemple)";
		$action2[24] = "- l’action des PJ a complètement déstabilisé ou détruit un équilibre naturel (invasion d’insectes ou destruction d’une espèce connue jusque-là)<br />
- l’opposant réveille une puissance qu’il ne contrôle pas et qui ravage tout<br />
- l’action de l’opposant ou de PJ oblige une espèce à muter pour se protéger (généralement en se faisant pousser des grandes dents)<br />
- l’action des PJ provoque un déséquilibre dans les énergies (panne générale, zone de magie ou de radioactivité, etc.)";
		
		// Préparation des variables
		if (isset($_GET['theme']) AND $_GET['theme'] != 0) {$t = $_GET['theme']; $OmbreThe = "box-shadow:0 2px 5px #000";}
		else {$t = 0; $OmbreThe = "";}
		
		if (isset($_GET['ambiance']) AND $_GET['ambiance'] != 0) 
		{	$a = $_GET['ambiance']; $OmbreAmb = "box-shadow:0 2px 5px #000";} 
		else {$a = 0;  $OmbreAmb = "";}
		
		if (isset($_GET['contexte']) AND $_GET['contexte'] != 0) 
		{	$c = $_GET['contexte']; $OmbreCon = "box-shadow:0 2px 5px #000";}
		else {$c = 0;  $OmbreCon = "";}
		
		if (isset($_GET['opposition']) AND $_GET['opposition'] != 0) 
		{	$o = $_GET['opposition']; $OmbreOpp = "box-shadow:0 2px 5px #000";}
		else {$o = 0;  $OmbreOpp = "";}
		
		if (isset($_GET['action1']) AND $_GET['action1'] != 0) 
		{	$a1 = $_GET['action1']; $OmbreAct1 = "box-shadow:0 2px 5px #000";}
		else {$a1 = 0;  $OmbreAct1 = "";}
		
		if (isset($_GET['action2']) AND $_GET['action2'] != 0) 
		{	$a2 = $_GET['action2']; $OmbreAct2 = "box-shadow:0 2px 5px #000";}
		else {$a2 = 0;  $OmbreAct2 = "";}
		
		// Coordonnées pentacle
		$echelle = 160; // rayon du pentacle
		$decalageY = -0.1; //pour régler en hauteur le pentacle
		
		$tx = $echelle;
		$ty = $echelle * (1 + $decalageY);
		
		$ax = $echelle * (1 + cos(11 * pi() / 10));
		$ay = $echelle * ((1 - sin(11 * pi() / 10))  + $decalageY);
		
		$cx = $echelle * (1 + cos(19 * pi() / 10));
		$cy = $echelle * ((1 - sin(19 * pi() / 10)) + $decalageY);
		
		$ox = $echelle;
		$oy = $echelle * (2 + $decalageY);
		
		$a1x = $echelle * (1 + cos(7 * pi() / 10));
		$a1y = $echelle * ((1 - sin(7 * pi() / 10)) + $decalageY);
		
		$a2x = $echelle * (1 + cos(3 * pi() / 10));
		$a2y = $echelle * ((1 - sin(3 * pi() / 10)) + $decalageY);
		
		// Raffinage des tirages
		if ($t < 13) {$SceauTheme = $t; $OriThe = 0; $PolThe = "(Positif)";} 
		else {$SceauTheme = $t - 12; $OriThe = 180; $PolThe = "(Négatif)";}
		
		if ($c < 13) 
		{	$SceauContexte = $c; $OriCon = 0; $PolCon = "(Positif)";} 
		else 
		{	$SceauContexte = $c - 12; $OriCon = 180; $PolCon = "(Négatif)";}
		
		if ($a1 < 13) 
		{	$SceauAction1 = $a1; $OriAct1 = 0; $PolAct1 = "(Positif)";} 
		else 
		{	$SceauAction1 = $a1 - 12; $OriAct1 = 180; 
			$PolAct1 = "(Négatif)";}
		
		if ($a2 < 13) 
		{	$SceauAction2 = $a2; $OriAct2 = 0; $PolAct2 = "(Positif)";} 
		else 
		{	$SceauAction2 = $a2 - 12; $OriAct2 = 180; 
			$PolAct2 = "(Négatif)";}
			
		// Initialisation de mise en forme avant apparition des sceaux
		if (!isset($_GET['style'])) 
		{	$StyThe = ""; $StyAmb = ""; $StyCon = ""; $StyOpp = ""; $StyAct1 = ""; $StyAct2 = "";}
		elseif ($_GET['style'] == "the") {$StyThe = "derniertirage";}
		elseif ($_GET['style'] == "amb") {$StyAmb = "derniertirage";}
		elseif ($_GET['style'] == "con") {$StyCon = "derniertirage";}
		elseif ($_GET['style'] == "opp") {$StyOpp = "derniertirage";}
		elseif ($_GET['style'] == "act1") {$StyAct1 = "derniertirage";}
		elseif ($_GET['style'] == "act2") {$StyAct2 = "derniertirage";}
		
		?>
		
		<!-- Affichage des sceaux-->
		<div id="pentacle">
			<div  
				style="left:<?php echo $tx; ?>px; top:<?php echo $ty; ?>px;">
				<img class="<?php echo $StyThe; ?>"
					src="sceauxnariste/<?php echo $SceauTheme; ?>.png" 
					style="<?php echo $OmbreThe; ?>; transform:rotate(<?php echo $OriThe; ?>deg);" />
				<a href="sceauxnariste.php?theme=<?php echo mt_rand(1,24); ?>&ambiance=<?php echo $a; ?>&contexte=<?php echo $c; ?>&opposition=<?php echo $o; ?>&action1=<?php echo $a1; ?>&action2=<?php echo $a2; ?>&style=the">Thème</a>
			</div>
			
			<div  
				style="left:<?php echo $ax; ?>px; top:<?php echo $ay; ?>px;">		
				<img class="<?php echo $StyAmb; ?>" src="sceauxnariste/<?php echo $a; ?>.png" 
					style="<?php echo $OmbreAmb; ?>;" />
				<a href="sceauxnariste.php?theme=<?php echo $t; ?>&ambiance=<?php echo mt_rand(1,12); ?>&contexte=<?php echo $c; ?>&opposition=<?php echo $o; ?>&action1=<?php echo $a1; ?>&action2=<?php echo $a2; ?>&style=amb">Ambiance</a>
			</div>
			
			<div
				style="left:<?php echo $cx; ?>px; top:<?php echo $cy; ?>px;">
				<img class="<?php echo $StyCon; ?>" 
					src="sceauxnariste/<?php echo $SceauContexte; ?>.png"
					style="<?php echo $OmbreCon; ?>; transform:rotate(<?php echo $OriCon; ?>deg);" />
				<a href="sceauxnariste.php?theme=<?php echo $t; ?>&ambiance=<?php echo $a; ?>&contexte=<?php echo mt_rand(1,24); ?>&opposition=<?php echo $o; ?>&action1=<?php echo $a1; ?>&action2=<?php echo $a2; ?>&style=con#contexte">Contexte</a>
			</div>
			
			<div 
				style="left:<?php echo $ox; ?>px; top:<?php echo $oy; ?>px;">
				<img class="<?php echo $StyOpp; ?>" src="sceauxnariste/<?php echo $o; ?>.png" 
					style="<?php echo $OmbreOpp; ?>;"/>
				<a href="sceauxnariste.php?theme=<?php echo $t; ?>&ambiance=<?php echo $a; ?>&contexte=<?php echo $c; ?>&opposition=<?php echo mt_rand(1,12); ?>&action1=<?php echo $a1; ?>&action2=<?php echo $a2; ?>&style=opp#opposition">Opposition</a>
			</div>
			
			<div 
				style="left:<?php echo $a1x; ?>px; top:<?php echo $a1y; ?>px;">
				<img class="<?php echo $StyAct1; ?>" 
					src="sceauxnariste/<?php echo $SceauAction1; ?>.png" 
					style="<?php echo $OmbreAct1; ?>; transform:rotate(<?php echo $OriAct1; ?>deg);"/>
				<a href="sceauxnariste.php?theme=<?php echo $t; ?>&ambiance=<?php echo $a; ?>&contexte=<?php echo $c; ?>&opposition=<?php echo $o; ?>&action1=<?php echo mt_rand(1,24); ?>&action2=<?php echo $a2; ?>&style=act1#action1">Action 1</a>
			</div>

			<div 
				style="left:<?php echo $a2x; ?>px; top:<?php echo $a2y; ?>px;">
				<img class="<?php echo $StyAct2; ?>" 
					src="sceauxnariste/<?php echo $SceauAction2; ?>.png" 
					style="<?php echo $OmbreAct2; ?>; transform:rotate(<?php echo $OriAct2; ?>deg);"/>
				<a href="sceauxnariste.php?theme=<?php echo $t; ?>&ambiance=<?php echo $a; ?>&contexte=<?php echo $c; ?>&opposition=<?php echo $o; ?>&action1=<?php echo $a1; ?>&action2=<?php echo mt_rand(1,24); ?>&style=act2#action2">Action 2</a>
			</div>			
		</div>
		
		<div id="scenar">
			<?php			
			// Annulation des polarités avant tirage
			if ($t == 0) {$PolThe = '';}
			if ($c == 0) {$PolCon = '';}
			if ($a1 == 0) {$PolAct1 = '';}
			if ($a2 == 0) {$PolAct2 = '';}
			?>
			
			<h2>Thème</h2>
			<h3 class="<?php echo $StyThe; ?>"><?php echo $sceau[$SceauTheme] . ' ' . $PolThe; ?></h3>
			<p class="<?php echo $StyThe; ?>"><?php echo $theme[$t]; ?></p>
			
			<h2>Ambiance</h2>
			<h3 class="<?php echo $StyAmb; ?>"><?php echo $sceau[$a]; ?></h3>
			<p class="<?php echo $StyAmb; ?>"><?php echo $ambiance[$a];  ?></p>
			
			<h2 id="contexte">Contexte</h2>
			<h3 class="<?php echo $StyCon; ?>"><?php echo $sceau[$SceauContexte] . ' ' . $PolCon; ?></h3>
			<p class="<?php echo $StyCon; ?>"><?php echo $contexte[$c];  ?></p>
			
			<h2 id="opposition">Opposition</h2>
			<h3 class="<?php echo $StyOpp; ?>"><?php echo $sceau[$o]; ?></h3>
			<p class="<?php echo $StyOpp; ?>"><?php echo $opposition[$o]; ?></p>
			
			<h2 id="action1">Action 1</h2>
			<h3 class="<?php echo $StyAct1; ?>" ><?php echo $sceau[$SceauAction1] . ' ' . $PolAct1; ?></h3>
			<p class="<?php echo $StyAct1; ?>" ><?php echo $action1[$a1]; ?></p>
			
			<h2 id="action2">Action 2</h2>
			<h3 class="<?php echo $StyAct2; ?>" ><?php echo $sceau[$SceauAction2] . ' ' . $PolAct2; ?></h3>
			<p class="<?php echo $StyAct2; ?>" ><?php echo $action2[$a2]; ?></p>
		</div>

		<?php include('navigation.php'); ?>
		
	</body>
</html>
