<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<title>Modification d'un PJ</title>
		<link rel="stylesheet" href="within.css" />
	</head>
	
	<body>
		<header>Modification d'un PJ</header>
		<?php
		// récupération du id
		$id = $_GET['id'];
		
		// connexion à la BDD
		try
		{$bdd = new PDO('mysql:host=localhost;dbname=within;charset=utf8', 'root', '');}
		catch(Exception $e) {die('Erreur : '.$e->getMessage());}
		
		// récupérer les infos du ID demandé
		$req = $bdd->prepare('SELECT * FROM pj WHERE id=?');
		$req->execute(array($id));
		$PJ = $req->fetch();
				
		// tableau des alpha et omega
		$alpha[0] = "Actif";
		$alpha[1] = "Ailleurs";
		$alpha[2] = "Extrême";
		$alpha[3] = "Fort";
		$alpha[4] = "Instinctif";
		$alpha[5] = "Intelligent";
		$alpha[6] = "Léger";
		$alpha[7] = "Positif";
		$alpha[8] = "Rigide";
		$alpha[9] = "Sage";
		$alpha[10] = "Tranché";
		$alpha[11] = "Volontaire";
		
		$omega[0] = "Chasseur";
		$omega[1] = "Clepsydre Sanglante";
		$omega[2] = "Clown";
		$omega[3] = "Couronne d'Epines";
		$omega[4] = "Enfant Inversé";
		$omega[5] = "Gardien";
		$omega[6] = "Goule";
		$omega[7] = "Masque";
		$omega[8] = "Monstre";
		$omega[9] = "Pandémique";
		$omega[10] = "Pentacle";
		$omega[11] = "Vierge Noire";
		?>
		
		<!-- formulaire -->
		<form action="modification_pj.php?id=<?php echo $id; ?>" 
			method="post">
			<fieldset>
			<h2><?php echo $PJ['NomPJ'] ?></h2>
			<h3>Personnage de <?php echo $PJ['NomJoueur'] ?></h3>
			
			<table class="ChampPJ">
				<tr>
					<th>Alpha & Omega</th>
					<th>Niveau</th>
				</tr>
				<tr><td><?php echo $alpha[$PJ['Alpha']] ?></td>
					<td><input type="range"
							name="AlphaValeur" min="-2"	max="3"
							value="<?php echo $PJ['AlphaValeur'] ?>" 
						/>
					</td>
				</tr>
				<tr><td><?php echo $omega[$PJ['Omega']] ?></td>
					<td><input type="range" 
							name="OmegaValeur" min="-2"	max="3" 
							value="<?php echo $PJ['OmegaValeur'] ?>" 
						/>
					</td>
				</tr>
			</table>
			
				Notes
				<input type="text" name="Notes" size="85"
					value="<?php echo $PJ['Notes'] ?>" />
				
			</fieldset>
			<input type="submit" value="Enregistrer" />
		</form>
		
				
		<?php include('navigation.php'); ?>
	</body>
</html>
